Create a Post
cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Employee+
Employee+

R80.30 3.10 EA Program is now available!

Hi all,

We are happy to announce that R80.30 3.10 EA program for Security Gateway and VSX  is now available.

For production EA path please contact ea_support@checkpoint.com

For public EA path login to https://usercenter.checkpoint.com and go to Try Our Products -> Early Availability Programs. Then register to CPEA-EVAL-R80.30-3.10 public EA program.

Release notes for this EA program are available here

14 Replies
Highlighted
Employee+
Employee+

Capture1111.JPG
image2019-5-2_13-16-3.png

Highlighted
Platinum

It is just me who is seeing this one once I want to go to the "download" section ?

image.png

Of course, I am registered:

image.png

By the way, what is the difference between these 2 versions of R80.30 ?

Kind regards,
Jozko Mrkvicka
0 Kudos
Highlighted
Employee+
Employee+

 

Hi Jozko,

the program is available, just tried it myself.

Could it be you are not logged in?

As for the difference between the 2 program,

CPEA-EVAL-R80.30 is Check Point Main Train Public EA program that support the 2.6 kernel for Security Gateway and VSX

CPEA-EVAL-R80.30-3.10 is the R80.30 3.10 Kernel support for Security Gateway and VSX

You will need CPEA-EVAL-R80.30 to use as the Security Management Server for CPEA-EVAL-R80.30-3.10.

the download section contains all of the relevant links

 

HTH

Shlomi

Highlighted
Gold

I've the same error.

"CPEA-EVAL-R80.30-3.10" is available but "CPEA-EVAL-R80.30" not.

On the download website no package is shown, only the shown error message.

Wolfgang

 

0 Kudos
Highlighted
Employee+
Employee+

Thanks Wolfgang,

We are looking into this issue and will update

 

Shlomi

Highlighted
Platinum

Looks like solved for me:

image.png

Kind regards,
Jozko Mrkvicka
0 Kudos
Highlighted
Employee+
Employee+

Glad to hear,

Let us know how it goes!

 

Shlomi

0 Kudos
Highlighted
Platinum

Not so much work done within API for Management 😉

image.png

Kind regards,
Jozko Mrkvicka
Highlighted

Doesn't works for me ... Even After registration on the given link ; it complains of the same -

"Early Availability Program Download Section



Our apologies, the Early Availability Program you are attempting to access does
not exist in the system or you are not entitled to access it.
To access an Early Availability Program, please register at the User Center."
0 Kudos
Highlighted
Employee+
Employee+

Thanks for the update @Abhishek_Singh1 

We are looking into this issue and will update

Employee
Employee

Hi @Abhishek_Singh1 ,

The issue was fixed and it seems that the link is up & running.

Please recheck and update if you encounter additional problems.

thanks,

David

0 Kudos
Highlighted
Copper

Are there any news on when this will be made GA?

 

Highlighted
Employee+
Employee+

The version is available in parts. Its already GA for the new appliances. we are in process for GA of open server and of cloud (each public cloud is its own story). 

Therefore, to make things simpler, we waited w the GA statement as its all GA.

Its going to take another month to complete all but if you have immediate important need, you can work thru the EA team and potentially you can use it already. 

Highlighted
Copper

Thanks for the update.

We're looking for R80.30 3.10 Open Server to migrate our VSX VSLS clusters to new hardware.

It's basically a clean install on the new hardware, which we will migrate one and one customer (VS) to. Due to this migration plan, we don't qualify for the production EA program.

0 Kudos